# Lookup NIN With Face

{% hint style="info" %}
Test Data: 12345678909
{% endhint %}

## Lookup NIN&#x20;

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.com/api/v1/biometrics/merchant/data/verification/nin`

#### Query Parameters

| Name   | Type   | Description                   |
| ------ | ------ | ----------------------------- |
| image  | string | \<image url(jpeg,png,base64)> |
| number | string | \<NIN number>                 |

#### Headers

| Name      | Type   | Description        |
| --------- | ------ | ------------------ |
| x-api-key | string | \<your secret key> |

{% tabs %}
{% tab title="200 " %}

```
{
    "status": true,
    "detail": "Verification Successful",
    "face_data": {
        "status": false,
        "message": "Face do not match"
    },
    "nin_data": {
        "birthcountry": "",
        "birthdate": "24-09-1989",
        "birthlga": "",
        "birthstate": "",
        "centralID": "",
        "educationallevel": "",
        "email": "",
        "emplymentstatus": "",
        "firstname": "",
        "gender": "f",
        "heigth": "",
        "maritalstatus": "single",
        "nin": "",
        "nok_address1": "",
        "nok_address2": "",
        "nok_firstname": "",
        "nok_lga": "",
        "nok_middlename": "",
        "nok_postalcode": "",
        "nok_state": "",
        "nok_surname": "",
        "nok_town": "",
        "nspokenlang": "YORUBA",
        "ospokenlang": "",
        "pfirstname": "",
        "photo": "",
        "pmiddlename": "",
        "profession": "",
        "psurname": "",
        "religion": "christianity",
        "residence_address": "",
        "residence_Town": "",
        "residence_lga": "",
        "residence_state": "",
        "residencestatus": "",
        "self_origin_lga": "",
        "self_origin_place": "",
        "self_origin_state": "",
        "signature": "",
        "surname": "",
        "telephoneno": "",
        "title": ""
    }
}
```

{% endtab %}
{% endtabs %}
